/*
---------------------------------------------------------
GLOBAL FORM INPUT STYLING
---------------------------------------------------------
*/

input[type=submit] {
    line-height: 1.3em;
}

input[type=submit]:hover {
    box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

input[type=submit] {
    transition: all 0.5s ease;
}


/*
------------------------------------------------------------
    CSS Contact form
------------------------------------------------------------
*/

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable {
    margin-bottom: 7px;
    margin-top: 0;
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable label {
    padding: 3px 0;
    text-transform: none;
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable label.label {
    /*font-size: 17px !important;*/
    font-weight: bold !important;
    font-family: inherit !important;
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable,
#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable label {
    border: 0px solid rgba(0, 0, 0, 0.1) !important;
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable .wrap {
    background-color: rgba(0, 0, 0, 0.05);
    padding-left: 10px;
    padding-left: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable .fieldset {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    overflow: hidden !important;
    margin: 0;
}

/* #WIPSMAINCONTENTS .feedback2 .checkbox.collapsable .fieldset .option {
    margin-top: -5em;
    transition: margin-top 1s ease-out;
}
#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable.open .fieldset .option {
    margin-top: 0em;
    transition: margin-top 0.5s ease-in;
}*/
#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable.open .fieldset .option input[type=checkbox] {
    border: 3px solid white !important;
    outline: none
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable.open .fieldset .option input[type=checkbox]:disabled {
    box-shadow: inset 0 40px 0 #cc0000;
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable.open .fieldset .option input[type=checkbox]:disabled ~ .choiceLabel {
    color: #b50000 !important
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable .fieldset {
    transition: max-height 0s ease-out, height 0s ease-out;
    max-height: 0em;
    height: 0;
}

#WIPSMAINCONTENTS .feedback2 .checkbox.collapsable.open .fieldset {
    transition: max-height 1s ease-in, height 1s ease-in;
    max-height: 20em;
    height: 100%
}

/*
----------------------------------------------------------
CONTACT FORM SETTINGS - overrides wips SYSTEM form settings
----------------------------------------------------------
*/

#WIPSMAINCONTENTS form {
    overflow: hidden;
}

#WIPSMAINCONTENTS form {
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    min-width: 200px
}

#WIPSMAINCONTENTS form h2 {
}

#WIPSMAINCONTENTS form .freetext p,
#WIPSMAINCONTENTS form .choiceLabel {
}

#WIPSMAINCONTENTS form .freetext p {
    font-weight: inherit !important;
}

#WIPSMAINCONTENTS .feedback2 input {

}

#WIPSMAINCONTENTS form input:not([type=submit]),
#WIPSMAINCONTENTS form select,
#WIPSMAINCONTENTS form textarea,
#WIPSMAINCONTENTS form span {
    background-color: #f0f0f0 !important;
    padding: 0px 12px !important;
    width: 100%;
    height: 2.5em;
    font-weight: inherit!important;
    font-family:inherit!important;
    letter-spacing: 1px;
}

#WIPSMAINCONTENTS form .date-picker-wrapper {
    display: flex;
    width: 100%;
}

#WIPSMAINCONTENTS form .date-picker-trigger {
    margin-left: 5px !important;
    width: initial !important;
    line-height: 0.7em;
}

#WIPSMAINCONTENTS form .dropdown .wrap select {
    padding: 0px 12px !important;
    -webkit-appearance: none;
    background: url(images/dropdown-arrow.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 1.5em;
    cursor: pointer;
}

#WIPSMAINCONTENTS form input:not([type=file]),
#WIPSMAINCONTENTS form .attachment .wrap input[type=file]:after,
#WIPSMAINCONTENTS form button,
#WIPSMAINCONTENTS form select,
#WIPSMAINCONTENTS form textarea,
div#WIPSMAINCONTENTS form input[type=radio],
div#WIPSMAINCONTENTS form input[type=checkbox] {
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    border-radius: 3px !important;
}

#WIPSMAINCONTENTS form button[disabled] {
    opacity: 0.2;
}

#WIPSMAINCONTENTS form textarea {
    padding: 6px 12px !important;
}

#WIPSMAINCONTENTS form input[type=date],
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
    color: #999;
}

#WIPSMAINCONTENTS form textarea {
    height: 100px;
}

#WIPSMAINCONTENTS form {
    padding: 0 0 20px 0;
    margin: 0;
    line-height: initial !important;
}

#WIPSMAINCONTENTS form.formDynamicLoaded {
    padding: 0;
}

#WIPSMAINCONTENTS form.formDynamicLoaded div.container {
    width: 95%;
}

#WIPSMAINCONTENTS form select,
#WIPSMAINCONTENTS form textarea,
#WIPSMAINCONTENTS form button,
#WIPSMAINCONTENTS form input[type=submit] {
    width: 100%;
    max-width: 100%;
    display: block;
}

#WIPSMAINCONTENTS form input[type=file] {
    border: none;
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#WIPSMAINCONTENTS form .hardseparator {
    border: none;
    border-bottom: 1px solid #aaa;
    margin-bottom: 10px;
    margin-top: 10px;
}

#WIPSMAINCONTENTS form input[type=radio],
#WIPSMAINCONTENTS form input[type=checkbox],
#WIPSMAINCONTENTS form span {
    width: auto;
    float: left;
    padding: 0;
    height: auto;
}

#WIPSMAINCONTENTS form .schema_total {
    margin-right: 5px;
    margin-left: 2px;
    /* font-size: 110%;*/
    background-color: transparent !important;
    line-height: 1.35em;
}

div#WIPSMAINCONTENTS form input[type=radio],
div#WIPSMAINCONTENTS form input[type=checkbox] {
    margin: -0.2em 6px 1em 0;
    -webkit-appearance: button;
    /* white-space: nowrap; */
    overflow: visible;
    height: 12em !important;
    width: 12em !important;
    border-radius: 3px;
    box-shadow: none;
    padding: 0px !important;
    cursor: pointer;
    border: 4px solid !important;
    border-color: inherit;
}

body #WIPSMAINCONTENTS form input[type=radio]:checked,
body #WIPSMAINCONTENTS form input[type=checkbox]:checked {
    background-color: #777 !important;
    border-color: white !important;
}

body div#WIPSMAINCONTENTS form input[type=radio] {
    border-radius: 50% !important;
}

#WIPSMAINCONTENTS form .choiceLabel {
    margin-right: 20px;
    width: auto;
}

#WIPSMAINCONTENTS form .option {
    width: auto;
    display: block;
    float: left;
    margin: 0 5px 5px 0;
}

@media all and (max-width: 679px) {
    #WIPSMAINCONTENTS form .option {
        width: 100%;
    }
}

#WIPSMAINCONTENTS form .separator {
    clear: both;
}

#WIPSMAINCONTENTS form input[type=file] {
    position: relative !important;
    overflow: visible;
    padding: 0;
    margin-left: 0px;
    padding-top: 1.8em;
    height: 0;
    /*font-size: 15px !important;*/
}

#WIPSMAINCONTENTS form .attachment input[type=file] {
    /* visibility:hidden; */
    /* opacity: 0; */
}

#WIPSMAINCONTENTS form input[type=file]::-webkit-file-upload-button {
    position: relative;
    visibility: hidden;
    overflow: visible;
}

#WIPSMAINCONTENTS form .attachment:after {
    pointer-events: none;
    content: "Upload";
    position: absolute;
    top: auto;
    bottom: 0em;
    left: 0;
    text-align: center;
    visibility: visible;
    font-size: 13% !important;
    font-weight: normal !important;
    border-radius: 3px;
    width: 30%;
    background-color: var(--secondary-color);
    color: var(--secondary-color-contrast);
    height: 2.3em;
    line-height: 1em;
    padding: 0.7em;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    cursor: pointer;
    transition: all 0.5s ease;
    text-transform: uppercase;
    font-family: arial;
}

#WIPSMAINCONTENTS form .attachment:before {
    pointer-events: none;
    content: "browse";
    position: absolute;
    top: auto;
    bottom: 0;
    overflow: visible;
    left: -100%;
    right: 0;
    text-align: center;
    visibility: visible;
    font-size: 13% !important;
    font-weight: normal !important;
    border-radius: 3px;
    width: 30%;
    height: 2.3em;
    line-height: 1em;
    padding: 0.7em;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    cursor: pointer;
    transition: left 0.5s ease, color 1s ease, box-shadow 1s ease;
    text-transform: uppercase;
    color: var(--secondary-color);
    background-color: var(--secondary-color-contrast);
    z-index: 1000;
    font-family: arial;
    border: 1px solid;
    border-right: 0px solid;
    border-color: rgba(0, 0, 0, 0.2) !important;
    box-sizing:border-box;
}

#WIPSMAINCONTENTS form .attachment:hover:before {
    transition: left 0.5s ease, color 1s ease, box-shadow 1s ease;
    left: 0;
    color: #777 !important;
    /* box-shadow: 0 0 10px rgba(0,0,0,0.2); */
}

#WIPSMAINCONTENTS form .attachment .wrap input[type=file]:hover ~ input[type=text] {
    transition: border 0.5s ease, box-shadow 1s ease;
    border: 1px solid !important;
    -webkit-transition-delay: 1s; /* Safari */
    transition-delay: 0.35s;
    /* box-shadow: 0 0 10px rgba(0,0,0,0.2); */
    border-color: rgba(0, 0, 0, 0.15) !important;
}

#WIPSMAINCONTENTS form .attachment .wrap input[type=file] ~ input[type=text] {
    transition: border 0.5s ease, box-shadow 1s ease;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    border-left: 0px !important;
    box-sizing: border-box;
    outline: none !important;
    min-height: 0 !important;
    /*font-size: 13px !important;*/
    height: 2.3em;
}

#WIPSMAINCONTENTS form .attachment .wrap img {
    border: 1px solid rgba(150, 150, 150, 0.5);
    float: right;
    margin: 10px;
}

#WIPSMAINCONTENTS form .attachment .wrap img:before {
    content: "Your stored file > ";
    display: inline-block;
    margin: 10px

}

#WIPSMAINCONTENTS form .attachment .wrap input[type=file] {
    width: 30%;
    float: left;
    position: relative;
    height: 2.3em;
    cursor: pointer;
    /* opacity: 1; */
}

#WIPSMAINCONTENTS form .attachment .wrap input[type=text] {
    display: block !important;
    /*font-size: 14px !important;*/
    border-radius: 3px;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    width: 70%;
    float: left;
    position: relative;
    height: 2.2em;
    line-height: 1em !important;
    padding: 0.6em !important;
    /* box-sizing: border-box; */
}


@-moz-document url-prefix() {
    #WIPSMAINCONTENTS form input[type=file] {
        visibility: visible !important;
        height: 2.05em !important;
        left: 0 !important;
        padding-left: 0 !important;
        margin-left: 0px !important;
        text-indent: 0 !important;
        z-index: 2;
        background-color: #f0f0f0 !important;
        padding-right: 0px !important;
    }
}

#WIPSMAINCONTENTS form .label {
    line-height: 1.5em;
    display: block;
    width: 100%;
    text-align: left;
    font-weight: normal;
}

#WIPSMAINCONTENTS form .fieldset {
    margin-left: 10px;
    margin-top: 5px;
}

#WIPSMAINCONTENTS form .container {
    margin-bottom: 20px;
    margin-top: 4px;
    position: relative;
    clear: both;
}

#WIPSMAINCONTENTS form .container.required .wrap:after {
    content: "required";
    font-weight: normal;
    font-size: 10px;
    float: right;
    position: absolute;
    right: 15px;
    bottom: -10px;
    text-transform: lowercase;
}

#WIPSMAINCONTENTS form .date, #WIPSMAINCONTENTS form .time {
    display: block;
}

#WIPSMAINCONTENTS form .wrap .label,
#WIPSMAINCONTENTS form .hardseparator {
    border: none;
    border-top: 1px solid #ccc !important;
    padding-top: 8px;
    padding-bottom: 3px;
}

#WIPSMAINCONTENTS form .containerFirst .wrap .label {
    border-top: 0px solid #ccc !important;
    padding-top: 0px;
}

#WIPSMAINCONTENTS form .containerLast {
    margin-bottom: 20px !important;
}

#WIPSMAINCONTENTS form button[type=submit] {
    font-size: 1.2em
}

#WIPSMAINCONTENTS form Input[type=file]:after,
#WIPSMAINCONTENTS form button,
#WIPSMAINCONTENTS form input[type=submit] {
    border: 1px solid;
    padding: 0.5em 1em;
    text-decoration: none;
    display: inline-block;
}

#WIPSMAINCONTENTS form input {
    display: block;
}

#WIPSMAINCONTENTS form .container.attachment input {
    outline: none !important;
}

body input:not([type=file]):not([type=button]):not([type=submit]),
body select,
body textarea {
    border: none !important;
    border-radius: 3px;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #f0f0f0;
}

#WIPSMAINCONTENTS .single-article input[type=date]::-webkit-inner-spin-button {
    /*font-size: 10px !important;*/
}

#WIPSMAINCONTENTS .single-article input[type=date]::-webkit-calendar-picker-indicator {
    /*font-size: 13px !important;*/
}

#WIPSMAINCONTENTS .single-article input[type=date]::-webkit-inner-spin-button,
#WIPSMAINCONTENTS .single-article input[type=date]::-webkit-calendar-picker-indicator {
    display: inline-block !important;
    opacity: 1 !important;
    visibillity: visible !important;
    z-index: 2;
    padding: 1em 0.25em 1em 0.35em;

}

#WIPSMAINCONTENTS .single-article input[type=date]::-webkit-calendar-picker-indicator:hover {
    background-color: transparent !important

}

#WIPSMAINCONTENTS .single-article form input[type=date] {
    position: relative !important;
    padding-right: 5px !important;
    cursor: pointer;
}


/*
----------------------------------------------------------
FIX ON SPECIAL WIPS PAGES
----------------------------------------------------------
*/
#WIPSMAINCONTENTS.wips_module_name_feedback_2 > :nth-child(3) {
    clear: both;
}

#WIPSMAINCONTENTS.wips_module_name_feedback_2 {
    max-width: 1200px;
    margin-left: auto !important;
    margin-right: auto !important;
}


/*
-----------------------------------------------------------
WIPSMAINCONTENT FORM PAGETYPE FIX
-----------------------------------------------------------
*/
@media all and (max-width: 1199px) {
    div#WIPSMAINCONTENTS.wips_module_name_none,
    div#WIPSMAINCONTENTS.wips_module_name_feedback_2 {
        display: block !important;
        padding: 0px;
        text-align: left;
        width: auto;
        padding-top: 80px;
    }

    .wips_module_name_none h1,
    .wips_module_name_feedback_2 h1 {
        text-align: center;
        margin-bottom: 15px;
    }

}

@media all and (min-width: 1200px) {
    div#WIPSMAINCONTENTS.wips_module_name_none,
    div#WIPSMAINCONTENTS.wips_module_name_feedback_2 {
        display: block !important;
        padding: 0px;
        margin: 0 auto;
        text-align: left;
        width: 100%;
    }

    .wips_module_name_none h1,
    .wips_module_name_feedback_2 h1 {
        margin-bottom: 15px;
    }
}


/*
----------------------------------------------------------
FORM SUM TOTAL
----------------------------------------------------------
*/

.schema_total {
    background-color: transparent !important;
    font-weight: bold;
}


/*
----------------------------------------------------------
SOME ADJUSTMENTS
----------------------------------------------------------
*/


input::-webkit-input-placeholder {
    color: #555 !important;
    border: none !important
}

input:-moz-placeholder {
    color: #555 !important;
    border: none !important
}

input::-moz-placeholder {
    color: #555 !important;
    border: none !important
}

input:-ms-input-placeholder {
    color: #555 !important;
    border: none !important
}

body.read-more #wrap .single-article input:not([type=submit]):not([type=button]),
body.read-more #wrap .single-article select,
body.read-more #wrap .single-article textarea,
body.read-more #wrap .single-article select,
body.read-more #wrap .single-article option {
    color: #555 !important;
    background-color: #f0f0f0;
}

/*
----------------------------------------------------------
FEEDBACK FORM
-----------------------------------------------------------
*/
.feedback2 * { font-size: var(--w-font-16-main) ; }
.feedback2 .label { font-size: var(--w-font-18-title) ; }
.feedback2 h1 { font-size: var(--w-font-46-title) ; }
.feedback2 h2 { font-size: var(--w-font-38-title) ; }
.feedback2 h3 { font-size: var(--w-font-30-title) ; }
.feedback2 h4 { font-size: var(--w-font-26-title) ; }
.feedback2 h5 { font-size: var(--w-font-20-title) ; }
.feedback2 h6 { font-size: var(--w-font-16-title) ; }